@font-face {font-family: 'Fjalla One';font-weight:normal;font-style:normal;src: url("xara_font_1.woff?1184") format("woff"), local('Fjalla One');}
@font-face {font-family: 'Open Sans Semibold';font-weight:600;font-style:normal;src: url("xara_font_5.woff?1184") format("woff"), local('Open Sans Semibold');}
@font-face {font-family: 'Cookie';font-weight:normal;font-style:normal;src: url("xara_font_6.woff?1184") format("woff"), local('Cookie');}
